@charset "UTF-8";
/* CSS Document */

/*
 * Azul #282e76
 * Celeste #199bd7
 */

body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	font-family: 'myriad-pro', sans-serif;
	color: #545772;
	background-color: #FFF;
}

section{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
	
.logo{
	padding: 20px 0px;
}

.logo-login{
	margin-top: 60px;
	padding: 20px 0px;
	text-align: center;
}

.logo-login img{
	width: 280px;
}

.logo img{
	width: 75px;
	margin-bottom: 10px;
}

.logo h5{
	color: #FFF;
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	font-size: 15px;
}

.navigation {
	z-index: 9999999 !important;
	position: fixed;
	top: 0;
	right: 0;
	height: 100vh;
	width: 100%;
	max-width: 375px;
	padding-left: 7%;
	background-color: #199bd7;
	text-align: left;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.6, 0, 0.2, 1), -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
}
.nav-open .navigation {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78), -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
}

.navigation a.links{
	position: absolute;
	color: #FFF;
	font-weight: bold;
	font-size: 40px;
	left: 15px;
	top: 15px;
}

.navigation a.links:hover{
	text-decoration: none;
}

.navigation .icons{
	position: absolute;
	right: 15px;
	top: -20px;
}

.navigation .icons i[class*="icofont-"]{
	color: #FFF !important;
}

#header{
	z-index: 999;
}

.mmenu {
	z-index: 999999 !important;
	position: relative;
	top: 50%;
	width: 100%;
	margin: 0;
	padding: 50px 15px 50px 0;
	list-style: none;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
}

.mmenu > li > a {
	display: inline-block;
	padding: 5px 0;
	color: #fff;
	font-family: 'myriad-pro', sans-serif;
	font-size: 18px;
	font-weight: 500;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	transition-property: color, background-color, box-shadow, transform;
}

.mmenu > li > a:hover{
	text-decoration: none;
	color: #282e76;
}

.mmenu > li > a.current:before {
	width: 100%;
}

.mmenu .sub-menu {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
}

.mmenu .sub-menu li{
	padding: 5px 10px 5px 10px !important;
	border-left: 2px solid #FFF !important;
}

.mmenu .sub-menu a {
	color: #fff;
	font-size: 14px;
	padding: 4px 0;
	font-weight: 400;
	font-family: "myriad-pro", Sans-Serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	
}

.mmenu .sub-menu .sub-menu a {
	font-weight: 400;
	opacity: 0.7;
}
.mmenu > li > .current + ul {
	display: block;
}

#header{
	position: fixed;
}

#header .icons a.links{
	float: right;
	color: #747474;
	display: block;
	padding: 22px 0px;
	font-size: 30px;
	font-weight: bold;
	z-index: 999;
}

#filtros{
	margin: 35px 0px 35px 0px;
	z-index: 999999;
}

#main{
	margin-top: 100px;
}

#reservacion{
	display: none;
}

.card{
	margin-bottom: 30px;
}

.card-header{
	font-family: 'myriad-pro', sans-serif;
	color: #283a5e;
	font-weight: 600;
	font-size: 18px;
}

.card-header i[class*="bx"]{
	font-size: 20px;
	line-height: 20px;
	vertical-align: middle;
}

#firmaDigital{
	position: relative;
	border: 2px dashed grey;
	height: 300px;
	width: 100%;
}

.pt3{
	padding-top: 3px;
}

.pl5{
	padding-left: 5px;
}

.pr5{
	padding-right: 5px;
}

#landscape,
#portrait-qrcode,
#landscape-qrcode{
	display: none;
}

h4 .badge{
	font-style: normal;
	color: #FFF;
	font-size: 0.8em;
}

.estado{
	position: absolute;
	top: -12.5px;
	right: -5px;
}

.estado .badge{
	border-radius: 0;
	color: #FFF;	
}

.border-left-warning{
	border-left: 4px solid rgba(255, 193, 7, 0.6) !important;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	transition-property: color, background-color, box-shadow, transform;
}

.estado .badge-warning{
	background-color: rgba(255, 193, 7, 0.6) !important;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	transition-property: color, background-color, box-shadow, transform;
}

.list-group-item .bitacora,
.list-group-item .contacto{
	display: none;
	transition-duration: 0.5s;
	transition-timing-function: linear;
	transition-delay: 0s;
	transition-property: all;
}

.list-group-item:hover .contacto{
	display: inline;
}

.list-group-item:hover .bitacora{
	line-height: 20px;
	display: inline;
}

.list-group-item h5{
	color: rgba(40, 58, 94, 0.6) !important;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	transition-property: color, background-color, box-shadow, transform;
}

.list-group-item:hover h5,
.current .list-group-item h5{
	color: rgba(40, 58, 94, 1) !important;
}

.border-left-warning:hover,
.current .border-left-warning{
	border-left: 4px solid rgba(255, 193, 7, 1) !important;
}

.list-group-item:hover .estado .badge-warning,
.current .estado .badge-warning{
	background-color: rgba(255, 193, 7, 1) !important;
}

.border-left-success{
	border-left: 4px solid transparent !important;
}

.current .border-left-success{
	border-left: 4px solid transparent !important;
}

.new-checkbox {
/* The switch - the box around the slider */
/* Hide default HTML checkbox */
/* The slider */
/* Rounded sliders */ 
	height: 34px;
}

.new-checkbox .switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px; 
}

.new-checkbox .switch input {
	opacity: 0;
	width: 0;
	height: 0; 
}

.new-checkbox .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s; 
}

.new-checkbox .slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: #ffffff;
	-webkit-transition: .4s;
	transition: .4s; 
}

.new-checkbox input:checked + .slider {
	background-color: #000; 
}

.new-checkbox input:focus + .slider {
	box-shadow: 0 0 1px #000; 
}

.new-checkbox input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px); 
}

.new-checkbox .slider.round {
	border-radius: 34px; 
}

.new-checkbox .slider.round:before {
	border-radius: 50%; 
}

.documento{
	width: 100%;
	height: 350px;
}

.card{
	border: none;
	box-shadow: 0px 1px 18px 0px rgba(21, 44, 91, 0.1);
	border-radius: 0 !important;
}

.card .card-header,
.card .card-footer{
	background-color: rgb(25, 155, 215, 0.1);
	border-color: #ebebeb;
	border-radius: 0 !important;
}

.card .list-group,
.card .list-group-item,
.card .card-body{
	border-radius: 0 !important;
}

.list-group-item{
	border-color: #ebebeb;
}

.btn,
.form-control{
	border-radius: 0px !important;
}

.card-body .opcion a{
	display: block;
	width: 100%;
	height: 100%;
}

#footer{
	color: #000;
	font-size: 0.9em;
	padding: 5px 0px;
}

#footer a{
	color: #000;
}

#footer a:hover{
	text-decoration: none;
}

#shortcuts{
	position: fixed;
	bottom: 0;
	background-color: #199bd7;
	height: 60px;
	text-align: center;
}

#shortcuts a{
	display: block;
	padding: 12px;
	font-size: 32px;
	color: #FFF;
	font-weight: 400;
}

#whatsapp-icon{
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 64px;
	z-index: 99999;
}

#whatsapp-icon .circle{
	display: block;
	background-color: #25d366;
	width: 64px;
	height: 64px;
	color: #FFF;
	text-align: center;
	padding-top: 16px;
	border-radius: 50%;
}

#whatsapp-icon .circle i[class*="bxl-"]{
	font-size: 32px;
}

.mt10{
	margin-top: 10px;
}

.p30{
	padding: 30px 0px;
}

a.circle-lg{
	display: block;
	width: 50px;
	height: 50px;
	text-align: center;
	background-color: #282e76;
	border-radius: 50%;
	color: #FFF;
	padding-top: 10px;
	font-size: 18px;
}

a.circle{
	display: block;
	width: 48px;
	height: 48px;
	text-align: center;
	background-color: #282e76;
	border-radius: 50%;
	color: #FFF;
	padding-top: 9px;
}

.bx-xl{
	font-size: 128px;
	margin: 20px 0px;
}

ul.usuarios h5{
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0px;
}

ul.usuarios .opciones{
	text-align: right;
}

ul.usuarios .opciones i[class*="bx"]{
	font-size: 22px;
}

.form-group label{
	font-weight: 600 !important;
	color: #222222;
}

.btn-primary{
	background-color: #282e76;
	border-color: #282e76;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
	background-color: #01b87c;
	border-color: #01b87c;
}

.btn-secondary{
	background-color: #687693;
	border-color: #687693;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active{
	background-color: #57637b;
	border-color: #57637b;
}


.text-primary{
	color: #282e76 !important;
}

.badge{
	padding-top: 5px;
	padding-bottom: 4px;
}

h1,
h2,
h3,
h4,
h5{
	font-family: 'myriad-pro', sans-serif;
	color: #282e76;
	font-weight: 600;
}

a{
	color: #199bd7;
}

a:hover,
a:focus,
a:active{
	outline: none;
	text-decoration: none;
	color: #1486ba;
}

@media only screen and (max-width:700px) {

	#filtros{
		margin-top: 0px;
	}

	.pl5{
		padding-left: 15px;
	}

	.pr5{
		padding-right: 15px;
	}
	
	.custom-select {
		width: 100%;
	}
	
	
}
